Before you go and install Safari 3.0 on your mac

You'll be interested to know Safari 3.0 beta replaces the webkit framework thus borking safari 2.0 + everything else that relies on webkit. If it's too late for you check this out: http://www.tuaw.com/2007/06/11/more-on-rolling-back-from-safari-3-beta/

comments powered by Disqus